<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000028583717</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/28/58/37/LEGITEXT000028583717.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000028583174</CID>
<NUM/>
<NUM_PARUTION>0035</NUM_PARUTION>
<NUM_SEQUENCE>21</NUM_SEQUENCE>
<NOR>ESRS1402516A</NOR>
<DATE_PUBLI>2014-02-11</DATE_PUBLI>
<DATE_TEXTE>2014-02-04</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-12-22</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0035 du 11 février 2014</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>2414</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>2416</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000028583174" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2014-02-12" fin="2999-01-01" id="LEGITEXT000028583717" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2014-02-12" etat="MODIFIE" fin="2014-03-13" id="LEGIARTI000028583720" num="1" origine="LEGI"/>
<LIEN_ART debut="2014-03-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028715672" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-02-09" etat="MODIFIE" fin="2025-12-22" id="LEGIARTI000051148796" num="1-1" origine="LEGI"/>
<LIEN_ART debut="2025-12-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053139136" num="1-1" origine="LEGI"/>
<LIEN_ART debut="2014-02-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028583721" num="2" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000028583178" debut="2014-02-12" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000028583719" niv="1" url="/LEGI/SCTA/00/00/28/58/37/LEGISCTA000028583719.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
